RubyGems Navigation menu

globalize3_helpers 0.3.0

Use globalize3 helpers in your views. Forked from https://github.com/fidel/batch_translations

Versions:

  1. 0.3.0 - March 07, 2013 (7 KB)
  2. 0.2.5 - November 03, 2012 (6.5 KB)
  3. 0.2.4 - October 06, 2012 (6.5 KB)
  4. 0.2.3 - October 06, 2012 (6.5 KB)
  5. 0.2.2 - October 06, 2012 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler >= 0
  • jeweler ~> 1.8.3
  • rcov = 0.9.11
  • rdoc ~> 3.12
  • shoulda >= 0
  • Owners:

    Authors:

    • Lefteris Georgatos

    SHA 256 checksum:

    44b20cf97657745fc77f715067feccbcf65b9fbf4d057b5065b1c28e6c23a055

    Total downloads 23,358

    For this version 4,384

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: